*{   
        -webkit-touch-callout:none;  /*系统默认菜单被禁用*/   
        -webkit-user-select:none; /*webkit浏览器*/   
        -khtml-user-select:none; /*早期浏览器*/   
        -moz-user-select:none;/*火狐*/   
        -ms-user-select:none; /*IE10*/   
        user-select:none;   
    }  
    html body {
        margin: 0;
        padding: 0;
    }
     html {
        
        width: 100%;
        height: 100%;
        overflow: hidden;
    }
    body {
        margin: 0px;
        padding: 0px;
        background-color:#000 ;
     
        width: 100%;
        height: 100%;
        overflow: hidden;
    }
    
    canvas {
        /*border: solid 1px rgba(0, 0, 0, 0.05);*/
        position: absolute;
        left:0;
        top:0;
        z-index: 800;
    }
    .full{
        z-index: 900;
        width:100%;
        height:100%;
    }
    .page_loading{
        background-color:#cae5f5 ;
        position: absolute;
        z-index: 901;
        left: 0;
        top:0;
        display: block;
        width:100%;
        height: 100%;
        text-align:center;
    }
    .page_loading .ship{
         position: absolute;
         display: none;
         left: 25%;
         width:50%;
     }
     .page_loading .processbar{
        position: absolute;
        display: none;
        left: 25%;
         width: 50%;
        background-color: #000;       
        height: 20px;
        border: 2px solid #fff;
        border-radius: 20px;
     }
     .page_loading .processbar .process{
        /*margin: 0 auto;*/
        width: 1%;
        height: 20px;
        border-radius: 20px;
        background-color:#c4e7f6 ;
        font-size: 12px;
        font-weight: bold;
        color:#000;
        line-height: 20px;
     }
     .page_loading .processbar_notice{
         position: absolute;
         display: none;
         left: 25%;
         width:50%;
     }
    .page_home{
        position: absolute;
        z-index: 900;
        left: 0;
        top:0;
        display: block;
        width:100%;
        height: 100%;
        text-align:center;
    }
    .page_home .content img{
        width:50%;
    }
    .page_home .bg{
        position: absolute;
        left:0;
        top:0;
        z-index: 900;
        width:100%;
        height:100%;
    }
    .page_home .bg img{
        
        width:100%;
        height:100%;
    }
    .page_home .content{
        position: absolute;
        left:0;
        top:0;

        z-index: 900; 
    }
    .page_home  .logo{
        position: absolute;
        left:0;
        top:50px;
        z-index: 900;
        width:100%;
    }
    .page_home  .btn{
        position: absolute;
        left:0;
        width:100%;
        z-index: 900;
        bottom:100px;
    }


     .page_review{
        position: absolute;
        z-index: 900;
        left: 0;
        top:0;
        display: none;
        width:100%;
        height: 100%;
        text-align:center;
    }
    .page_review .bg img{
        width:100%;
        height:100%;

    }
    .page_review .logo img{
        width:90%;
    }
     .page_review .btn img{
        width:50%;
    }
    .page_review .bg{
        position: absolute;
        left:0;
        top:0;
        z-index: 900;
        width:100%;
        height:100%;
    }
    
    .page_review .content{
        position: absolute;
        left:0;
        top:0;

        z-index: 900; 
    }
    .page_review  .logo{
        position: absolute;
        left:0;
        top:50px;
        z-index: 900;
        width:100%;
    }
    .page_review  .btn{
        position: absolute;
        left:0;
        width:100%;
        z-index: 900;
        top:200px;

    }
    .page_intro{
        position: absolute;
        z-index: 900;
        left: 0;
        top:0;
        display: none;
        width:100%;
        height: 100%;
        text-align:center;
    }
    .page_intro .bg img{
        width:100%;
        height:100%;

    }
    .page_intro .logo img{
        width:90%;
    }
     .page_intro .btn img{
        width:50%;
    }
    .page_intro .bg{
        position: absolute;
        left:0;
        top:0;
        z-index: 900;
        width:100%;
        height:100%;
    }
    
    .page_intro .content{
        position: absolute;
        left:0;
        top:0;

        z-index: 900; 
    }
    .page_intro  .logo{
        position: absolute;
        left:0;
        top:50px;
        z-index: 900;
        width:100%;
    }
    .page_intro  .btn{
        position: absolute;
        left:0;
        width:100%;
        z-index: 900;
        bottom:50px;

    }

    .page_show{
        position: absolute;
        z-index: 902;
        left: 0;
        top:0;
        display: block;
        width:100%;
        height: 100%;
        text-align:center;
        display: none;
        overflow: hidden;
        background:url("./assets/keyshow/bg.png");
    }
   /* .page_show .container{
        margin-top: 100px;
    }*/
    .page_show .content{
        position: absolute;
    }

    .page_show img{
        width: 100%;

    }
    .page_show .close{
        width:80px;
        height:80px;
        top:100px;
        right: 0px;
        position: absolute;
        z-index: 910
    }


     .page_leader{
        position: absolute;
        z-index: 900;
        left: 0;
        top:0;
        display: none;
        width:100%;
        height: 100%;
    }
    .page_leader .scroll{
        width:100%;
        height: 100%;
        overflow: hidden;
    }
    .page_leader .scroll img{
        height:100%;
        position: absolute;
        left:0;
        top:0;
    }
    .page_leader .leader{
        position: absolute;
        left: 0;
        bottom:10%;
    }
    .page_leader .leader img{
        width:100%;
     }
    .page_leader .btn{
        height:100%;
        position: absolute;
        right:50%;
        bottom:0;
        display: none;
    }
    .page_leader .btn img{
        height: 25%;
        position: absolute;top:30%;
    }
    .page_leader .arrow{
       /* height:100%;*/
        position: absolute;
        right:50%;
        top:0;
        display: none;
    }
    .page_leader .arrow img{
        width: 100%;
        /*position: absolute;*/
        /*top:30%;*/
    }
     .voice{
        position: absolute;
        z-index: 900;
        display: none;
        right: 0;
        top: 0;
    }
     .voice img{
        width:100%;
        height:100%;
    }
    .page_prepare{
        position: absolute;
        z-index: 900;
        left: 0;
        top:0;
        display: none;
        width:100%;
        height: 100%;
        text-align:center;
    }
    .page_prepare .content img{
        width:50%;
    }
    .page_prepare .bg{
        position: absolute;
        left:0;
        top:0;
        z-index: 900;
        width:100%;
        height:100%;
    }
    .page_prepare .bg img{
        
        width:100%;
        height:100%;
    }
    .page_prepare .content{
        position: absolute;
        left:0;
        top:0;

        z-index: 900; 
    }
    .page_prepare  .logo{
        position: absolute;
        left:0;
        top:50px;
        z-index: 900
    }
    .page_prepare  .btn{
        position: absolute;
        left:0;
        width:100%;
        z-index: 900;
        top:100px;
    } 

    .page_share{
        position: absolute;
        z-index: 900;
        left: 0;
        top:0;
        display: none;
        width:100%;
        height: 100%;
        text-align:center;
    }
    .page_share  img{
        width:100%;
        height:100%;
    }
    .page_share .bg{
        position: absolute;
        left:0;
        top:0;
        z-index: 900;
        width:100%;
        height:100%;
    }

     .page_video{
        display: none;
      /*  position: absolute;
        z-index: 899;
        left: 0;
        top:0;
        width:100%;
        height: 100%;
        text-align:center;
        background-color: #000;
        overflow: hidden;*/
    }
     video{
        height:100%; position: absolute;
        z-index: 899;
        left: 0;
        top:0;
         width:100%;
        height: 100%;
        text-align:center;
        background-color: #000;
        overflow: hidden;
    }
    /*video{height:100%;}*/
   /* video::-webkit-media-controls {
      display:none !important;
    }
    video::-webkit-media-controls {
      display:none !important;
    }
    video::-webkit-media-controls-enclosure {
      display:none !important;
    }*/
    .container{position:absolute;left:0;top:0;width:100%;height: 100%;display: block;overflow: hidden;}
    .box{width:100px;height:100px;border:1px solid #0f0;border-radius: 20px;background-color: #ccc;position: relative;}